<ui:composition
        xmlns:h="http://java.sun.com/jsf/html"
        xmlns:s="http://jboss.org/schema/seam/taglib" xmlns:ui="http://java.sun.com/jsf/facelets"
        xmlns="http://www.w3.org/1999/xhtml"
        template="/layout/template.xhtml">
    <ui:param name="useDefaultJQuery" value="false"/>
    <ui:define name="body">
        <h2>#{messages['net.ihe.gazelle.proxy.DICOMMessage']}</h2>
        #{messageBean.retrieveMessage("DICOM")}

        <s:div id="messageFound" rendered="#{messageBean.message != null}">
            #{messageBean.intResult()}
            <h:form>
                <ui:include src="commonProperties.xhtml"></ui:include>
                <dl class="dl-horizontal">
                    <ui:decorate template="/layout/display/_data_list_item.xhtml">
                        <ui:define name="label">#{messages['net.ihe.gazelle.proxy.FileTransfertSyntax']}</ui:define>
                        <h:outputText value="#{messageBean.message.fileTransfertSyntax}"/>
                    </ui:decorate>
                    <ui:decorate template="/layout/display/_data_list_item.xhtml">
                        <ui:define name="label">#{messages['net.ihe.gazelle.proxy.Attributes']}</ui:define>
                        <h:outputText value="#{messageBean.message.attributesForCommandSetString}" escape="false"/>
                    </ui:decorate>
                </dl>
            </h:form>
            <ui:include src="commonDownload.xhtml"></ui:include>
        </s:div>

        <s:div id="messageNotFound" rendered="#{messageBean.message == null}">
            <ui:include src="_messageNotFound.xhtml"/>
        </s:div>

    </ui:define>
</ui:composition>
